<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:ihb="http://industrialholdingbulgaria.com/xbrl/2021" xmlns:xbrli="http://www.xbrl.org/2003/instance" targetNamespace="http://industrialholdingbulgaria.com/xbrl/2021" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd" namespace="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300fb8mdvugq9uo94-2021-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300fb8mdvugq9uo94-2021-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300fb8mdvugq9uo94-2021-12-31_lab-bg.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300fb8mdvugq9uo94-2021-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300fb8mdvugq9uo94-2021-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-bg.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-gen-bg.xml" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="Anchoring" roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/NotesAndMandatoryItems">
        <link:definition>01 - Notes And Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitOrLoss" roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/ProfitOrLoss">
        <link:definition>02 - Profit or loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/StatementOfComprehensiveIncome">
        <link:definition>03 - Statement of Comprehensive Income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/StatementOfFinancialPosition">
        <link:definition>04 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/StatementOfCashFlows">
        <link:definition>05 - Statement of Cash Flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/StatementOfChangesInEquity">
        <link:definition>06 - Statement of Changes in Equity</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="IHB_TotalIncome" xbrli:balance="credit" xbrli:periodType="duration" name="TotalIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_ReductionOfIssuedCapitalInRegistration" xbrli:balance="credit" xbrli:periodType="instant" name="ReductionOfIssuedCapitalInRegistration" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_LongTermOtherBorrowingsRelatedParties" xbrli:balance="credit" xbrli:periodType="instant" name="LongTermOtherBorrowingsRelatedParties" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_ShortTermOtherBorrowingsRelatedParties" xbrli:balance="credit" xbrli:periodType="instant" name="ShortTermOtherBorrowingsRelatedParties" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_OtherTaxesPaidRefund" xbrli:balance="debit" xbrli:periodType="duration" name="OtherTaxesPaidRefund" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_ExchangeDifferences" xbrli:balance="credit" xbrli:periodType="duration" name="ExchangeDifferences" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_GovermentGrantsProceeds" xbrli:balance="credit" xbrli:periodType="duration" name="GovermentGrantsProceeds" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_InterestsPaidOnBorrowings" xbrli:balance="credit" xbrli:periodType="duration" name="InterestsPaidOnBorrowings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_InterestsPaidOnLeases" xbrli:balance="credit" xbrli:periodType="duration" name="InterestsPaidOnLeases" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_FeesAndCommissionsPaidOnBorrowings" xbrli:balance="credit" xbrli:periodType="duration" name="FeesAndCommissionsPaidOnBorrowings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_InterestSwapPayments" xbrli:balance="credit" xbrli:periodType="duration" name="InterestSwapPayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="IHB_ReductionOfIssuedCapitalUnderRegistrationMember" xbrli:periodType="duration" abstract="true" name="ReductionOfIssuedCapitalUnderRegistrationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="IHB_StatutoryAndOtherReservesMember" xbrli:periodType="duration" abstract="true" name="StatutoryAndOtherReservesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="IHB_LiquidationShares" xbrli:balance="credit" xbrli:periodType="duration" name="LiquidationShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>